/*
Theme Name: jetaime
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

:root {
	--bg-a : #2b6496;
	--blue : #2b6496;
}

@font-face {
	font-family:"Mine";
	src:url(/wp-content/themes/jetaime/fonts/Minecraft.ttf);
}

@font-face {
	font-family:"Apple";
	src:url(/wp-content/themes/jetaime/fonts/Apple_Braille.ttf);
}

/* 0.1em = 1.6px */
p {	margin-bottom : 0.32em}
a {	font-size: 0.9em;}
img {	border-radius: 5px;}
.col {padding-bottom:0}
.jet-bg {background: var(--bg-a); padding: 3px 50px 3px 3px; display: inline-block; color: #fff;}
h1,h2,h3,h4,h5,h6 {	margin-bottom: 0 }
.jet-slider .flickity-slider > * {  max-width: 20%!important; }
.shop-page-title {display:none;}
.blue {color: var(--blue)}
section.jet-breadcums {padding:0;  margin-top: 10px}
section.jet-breadcums .rank-math-breadcrumb {height: auto;}
section.jet-breadcums .rank-math-breadcrumb a , 
section.jet-breadcums .rank-math-breadcrumb .last,
section.jet-breadcums .rank-math-breadcrumb .separator{font-size:14px; color: var(--blue)}

.section+.row:not(.row-collapse) {
	margin-top: 0;
}

.section-version-home .icon-box {
	display: flex;
	align-items: center;
}

.section-version-home .icon-box h3 {
	font-size: 22px;
}

.section-version-home .jet-tags a, .jet-tags a {
	padding: 5px 10px;
	margin-right: 5px;
	background: #e3e4e5
}

.section-version-home .jet-tags a.jactive, .section-version-home .jet-tags a:hover,
.jet-tags a.jactive, .jet-tags a:hover{
	background: #2b6496;
	color: #fff
}

.jtable table, table.jtable {
	font-family: "Apple";
	color: #717171;
	font-weight: 400
}

.jtable table tbody tr td:last-child,
table.jtable tbody tr td:last-child{
	text-align: right;
}

.btn-download.button.is-link{
	background-color: var(--bg-a)!important;
	border-radius: 5px;
}



.btn-download  span , .btn-download i{
	color: #fff
}

.btn-download i {
	margin-top: 0px;
	animation : download 1.5s ease-in-out infinite;
}

.jproduct, .jpost {
	display: flex;
	align-items: center; 
	justify-content: space-between;
	margin-bottom: 10px;
	border-bottom: 1px solid #e3e4e5;
	padding-bottom: 10px
}

.jproduct .image {
	width: 26%
}

.jproduct .jproduct-info {
	width: 50%;
	margin: 0 2%;
}

.jproduct .jproduct-info .jtitle a{
	color: #000;
	font-size: 15px;
}

.jproduct .jdownload {
	width: 20%;
	text-align: right
}

.jproduct .jproduct-info .jversion {
	font-size: 13px;
	margin : 5px 0
}

.jproduct .jproduct-info .jet-tags a{
	font-weight: 500
}

.jproduct .jproduct-info .jet-tags a:first-child {
	background: var(--bg-a);
	color: #fff
}

.jdownload > a:not(.jversion){
	padding: 10px 20px;
	background: var(--bg-a);
	color: #fff;
	border-radius: 5px;
	    display: block;
    text-align: center;
}

.jdownload a.jversion {
	background: #e3e4e5;
	text-align: center;
	display: block;
	margin-top: 5px; 
	padding: 5px 0;
	margin-bottom: 10px
}

.jpost .image-zoom{
	width: 30%;
}

.jposot .image-zoom img {
	max-width: 100%;
	width: 100%;
}

.jpost .jpost-info {
	padding-left: 10px;
	width: 70%
}

.jpost .jtitle a {
	font-size: 16px;
	color: #000
}

.jpost .jtitle .from_the_blog_excerpt  {
	color: #505050;
	font-size: 13px;
}

.jbutton_cat {
  display: flex;
  flex-wrap: wrap;
  gap: 2%;
}

.jbutton_cat .jdownload {
  width: 100%;
}

.jbutton_cat .jduphong,
.jbutton_cat .jphanhoi {
  width: 49%;
	margin: 10px 0;
}

.jbutton_cat .jdownload > a, .jbutton_cat .jphanhoi a, .jbutton_cat .jduphong a {
  display: block;
  text-align: center;
  padding: 10px;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
}
.jbutton_cat .jdownload > a {
  background: var(--blue);
}

.jbutton_cat .jphanhoi a {
	background: #fed152;
	color: #1a3b86;
}
.jbutton_cat .jduphong a {
	color: #dc3545;
    background: #f4cccc;
}

.jbutton_cat .jphanhoi a, .jbutton_cat .jduphong a {
	padding: 5px
}

/* CSS ACCORDION */
.accordion-title.active , .accordion-title{
	border-color: transparent;
	color: #000;
	padding: .6em 0.5em
}

.accordion-title .icon-angle-down:before {
	content: "+"
}

.accordion .toggle {
	left:auto;
	right: 0
}


.accordion-title {
	background: #f9f9f9;
	margin-bottom: 5px;
}

.accordion-inner {
	padding: 0.5em 1em;
}

.single .jtitle a{
	font-weight: 600;
	font-size: 18px!important;
}

.single .jversion {
	font-weight: 500
}



@keyframes download {
	0% {
		margin-top: -5px
	}
	
	50% {
		margin-top: 10px;
	}
	
	100% {
		margin-top: 0px;
	}
}


/* CSS Focus Flatsome */
.slider-style-focus {
	padding: 10px 0
}

.slider-style-focus img {
	border-radius: 5px
}

.slider-style-focus .flickity-slider>:not(.is-selected) {
	opacity: 1
}

.slider-style-focus .flickity-slider>:not(.is-selected) {
	transform : scale(1)
}

.slider-style-focus .flickity-slider .is-selected, .slider-style-focus .flickity-slider>:not(.is-selected)  {
	margin: 0 5px
}


